/*ACCEL*/
.fma-container-0 .fma-item {
float: none;
margin-top: 410px;
width: 595px;
text-align: left;
}

.domain-coverbind-com .fma-container-0 .fma-item {
  margin-top: 286px;
  }

.domain-bindomatic-be .fma-container-0 .fma-item, .domain-bindomatic-pt .fma-container-0 .fma-item {
  margin-top: 286px;
  }

body.html .fma-container-0 .fma-content {
top: 0;
}
.fma-container-0 .fma-item .fma-description .fma-item-left {
margin-left: 0px;
padding-left: 0px;
}
.fma-container-0 .fma-item .fma-description {
font-size: 38px;
}
.domain-bindomatic-com .fma-container-0 .fma-item .fma-pre-title, .domain-bindomatic-de .fma-container-0 .fma-item .fma-pre-title, .domain-coverbind-com .fma-container-0 .fma-item .fma-pre-title {
  font-size: 53px;
  margin-top: 0px;
  color: #595959;
  text-align: center;
  font-weight: 100;
}
.domain-bindomatic-com .fma-container-0 .fma-item .fma-title, .domain-bindomatic-de .fma-container-0 .fma-item .fma-title, .domain-coverbind-com .fma-container-0 .fma-item .fma-title {
  font-size: 60px;
}
.domain-bindomatic-com .fma-container-0 .fma-item .fma-title img, .domain-bindomatic-de .fma-container-0 .fma-item .fma-title img, .domain-coverbind-com .fma-container-0 .fma-item .fma-title img {
  font-size: 60px;
  margin-top: 10px;
}
.domain-bindomatic-com .fma-container-0 .fma-item .fma-description, .domain-bindomatic-de .fma-container-0 .fma-item .fma-description, .domain-coverbind-com .fma-container-0 .fma-item .fma-description {
  font-size: 22px;
  position: absolute;
  left: 482px;
  top: 10px;
  width: 596px;
  color: #1c1b1a;
  }
  .domain-bindomatic-com .fma-container-0 .fma-item .fma-description .learnmore, .domain-bindomatic-de .fma-container-0 .fma-item .fma-description .learnmore, .domain-coverbind-com .fma-container-0 .fma-item .fma-description .learnmore {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-top: 15px;
    display: block;
  }
.domain-bindomatic-com .fma-container-0 .fma-item .fma-description .right, .domain-bindomatic-de .fma-container-0 .fma-item .fma-description .right, .domain-coverbind-com .fma-container-0 .fma-item .fma-description .right {
  text-align: right;
  }

  .domain-bindomatic-com .fma-container-0 .flex-container, .domain-bindomatic-de .fma-container-0 .flex-container, .domain-coverbind-com .fma-container-0 .flex-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0;
  margin: 0;
}

.domain-bindomatic-com .fma-container-0 .flex-column, .domain-bindomatic-de .fma-container-0 .flex-column, .domain-coverbind-com .fma-container-0 .flex-column {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-grow: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
}

.domain-bindomatic-com .fma-container-0 .flex-column-auto, .domain-bindomatic-de .fma-container-0 .flex-column-auto, .domain-coverbind-com .fma-container-0 .flex-column-auto {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  width: auto;
  max-width: 100%;
}

.fma-container-2 {
color: #000;
font-size: 18px;
margin: 500px auto 0;
max-width: 700px;
min-width: 1000px;

}
.fma-container-2 .underline {
height: 2px;
width: 500px;
background: #000;
margin: 0 auto;
margin-top: 30px;
}
.fma-container-2 .fma-title {
color: #000;
font-size: 48px;
font-weight: normal;
text-transform: none;
}
.fma-container-3 {
background: url('/sites/all/themes/lothos/images/newfront/blueback.jpg') repeat-x;
color: #fff;
margin-top: 100px;
padding-top: 40px;
padding-bottom: 40px;
}
.fma-container-3 .fma-title {
color: #fff;
text-transform: none;
font-weight: normal;
font-size: 48px;
text-align: left;
}
.i18n-pt-pt .fma-container-3 .fma-title {
font-size: 32px;
}

.fma-container-3 .underline {
height: 2px;
width: 380px;
background: #fff;
margin-top: 40px;
}
.fma-container-3 .fma-content {
width: 1010px;
color: #fff;
font-size: 16px;
text-align: left;
margin: 0 auto;
}
.fma-container-3 .fma-description {
text-align: left;
}
.fma-container-3 .leftcol {
width: 45%;
float: left;
}
.fma-container-3 .rightcol {
width: 55%;
float: left;
}
.fma-container-4 {
margin-top: 100px;
padding-top: 0;
}
.fma-container-5 {}

.yellowbutton {
background: #ffba00;
color: #00274c;
padding: 10px 20px;
margin-right: 10px;
font-size: 14px;
font-weight: bold;
}
.yellowtext {
color: #ffba00;
font-weight: bold;
font-size: 14px;
margin-right: 20px;
}

.promos1 {
bottom: -76px;
}

.domain.domain-bindomatic-com, .domain.domain-bindomatic-de, .domain.domain-coverbind-com .promos1 {
  bottom: 0px;
}

.promos1 .promos-content {
bottom: -320px;
left: 50%;
}
.promos1 .promos-content {
  bottom: -228px;
  left: 50%;
  }
.promos2 {}
.promos3 .promos-description {
  padding: 0px;
}

.promos-area {
width: 100%;
position: relative;
}

.promos1 .promos-tile {
display: inline-block;
position: relative;
z-index: 0;
box-sizing: border-box;
padding: 0px;
width: 345px;
height: 472px;
float: left;
margin-left: 30px;
text-align: left;
border: none;
color: #030303;
background: #ccc;
overflow: hidden;
}
.i18n-pt-pt .promos1 .promos-tile {
  height: 497px;
}

a.promos-tile {
color: #030303;
}

.promos1 .promos-tile .learnmorebtn {
position: absolute;
bottom: 0px;
}

.i18n-en-gb .promos1 .promos-tile .learnmorebtn, .i18n-en .promos1 .promos-tile .learnmorebtn, .i18n-pt-pt .promos1 .promos-tile .learnmorebtn {
position: absolute;
bottom: 29px;
}

.promos-right .promos-tile {
float: right;
}

.promos-right .promos-tile.last {
margin-right: 0px;
}

.promos-right .promos-tile.first {
margin-left: 20px;
margin-right: 20px;
}

.promos-tile.whitetext {
color: #fff;
}

.promos-tile:first-child, .promos-tile.first {
margin-left: 0;
text-align: left;
}

.promos1 .promos-tile img {

margin: 0px;
padding: 0px;
}

.promos-tile-link {
display: block;
margin: 0;
padding: 0;
background: none;
height: 100%;
width: 100%; }

.promos-white {
color: #fff !important;
text-align: left; }

.promos-black {
color: #030303 !important;
text-align: left; }

.promos1 .promos-title {
font-size: 25px;
line-height: 1.22;
font-weight: normal;
margin-top: 0px;
display: block;
text-align: center;
padding: 10px 0;
}

.promos-tile a {
text-decoration: none;
color: #030303;
}

.promos-tile.whitetext a {
color: #fff}

.promos-description {
font-size: 14px;
line-height: 1.8;
display: block;
margin-top: 5px;
padding: 0 20px;
}

.promos-link {
background-image: url("/sites/bindomatic/files/lothos/css/images/playbutton.png");
height: 39px;
width: 39px;
margin-top: 15px;
margin-left: 5px;
position: absolute;
}

.promos-area .item-content {
width: 1118px;
}

.showroomblurb {
  width: 900px;
  margin: 0 auto;
}



.showroomblurb .fma-title {
  margin-left: 30px;
  line-height: 50px;
  margin-top: 7px;
  font-size: 32px;
}

.showroomblurb .fma-title a {
  color: #fff;
}

.page-showroom h1 {
  text-align: center;
}

.domain-bindomatic-fr.i18n-fr .fma-container-0 .fma-item .fma-description, .domain-bindomatic-be.i18n-fr .fma-container-0 .fma-item .fma-description, .domain-bindomatic-be.i18n-nl .fma-container-0 .fma-item .fma-description {
  margin-top: 0px;
  font-size: 36px;
}

.domain-bindomatic-de.i18n-de .fma-container-0 .fma-item, .domain-bindomatic-pt.i18n-pt-pt .fma-container-0 .fma-item {
  margin-top: 244px;
}

.domain-bindomatic-de.i18n-de .promos1 a.promos-tile .learnmorebtn, .domain-bindomatic-fr.i18n-fr .promos1 a.promos-tile .learnmorebtn, .domain-bindomatic-be.i18n-fr .promos1 a.promos-tile .learnmorebtn, .domain-bindomatic-be.i18n-nl .promos1 a.promos-tile .learnmorebtn, .domain-bindomatic-pt.i18n-pt .promos1 a.promos-tile .learnmorebtn {
  position: absolute;
  top: 475px;
}
.domain-bindomatic-de.i18n-de .promos1 .promos-tile, .domain-bindomatic-fr.i18n-fr .promos1 .promos-tile, .domain-bindomatic-be.i18n-fr .promos1 .promos-tile, .domain-bindomatic-be.i18n-nl .promos1 .promos-tile {
  height: 503px;
}

.domain-bindomatic-de.i18n-de .promos1 .promos-content, .domain-bindomatic-fr.i18n-fr .promos1 .promos-content, .domain-bindomatic-be.i18n-fr .promos1 .promos-content, .domain-bindomatic-be.i18n-nl .promos1 .promos-content {
  bottom: -347px;
}

.domain-bindomatic-fr.i18n-fr .fma-container-3 .fma-title, .domain-bindomatic-be.i18n-fr .fma-container-3 .fma-title, .domain-bindomatic-be.i18n-nl .fma-container-3 .fma-title {
  font-size: 30px;
}

.domain-bindomatic-fr.i18n-fr  .fma-container-3 .fma-description, .domain-bindomatic-be.i18n-fr  .fma-container-3 .fma-description, .domain-bindomatic-be.i18n-nl  .fma-container-3 .fma-description {
  font-size: 21px;
}

.domain-bindomatic-fr.i18n-fr  .fma-container-3 .yellowtext, .domain-bindomatic-be.i18n-fr  .fma-container-3 .yellowtext, .domain-bindomatic-be.i18n-nl  .fma-container-3 .yellowtext {
  font-size: 12px;
}
